 .u-section-1 {
  background-image: url('/images/servers-intro-min.png'), linear-gradient(to right, #4248bd, #2b6cd4);
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%;
  background-size: contain;
}

.u-section-1 .u-sheet-1 {
  min-height: 569px;
}

.u-section-1 .u-group-1 {
  width: 582px;
  min-height: 495px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px auto 53px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 25px 40px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 41px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 19px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: contain, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-group-1 {
    width: 576px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 38.13% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-group-1 {
    width: 429px;
    min-height: 349px;
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 24px;
    padding-right: 15px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-1 .u-group-1 {
    width: 316px;
    min-height: 366px;
    margin-left: -1px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 44.55% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-group-1 {
    width: 290px;
    min-height: 329px;
    margin-top: 0;
    margin-bottom: 50px;
    margin-left: -34px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1024px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 64px auto 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  margin: 18px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  line-height: 2;
  font-weight: 500;
  padding-left: 0;
  margin: 0;
}

.u-section-2 .u-image-1 {
  height: 424px;
  margin-top: 32px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1112px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 65px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-2 .u-image-1 {
    height: 321px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-image-1 {
    height: 204px;
    margin-bottom: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    height: 127px;
    margin-bottom: 9px;
  }
} .u-section-3 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 686px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 62px 60px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 470px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-line-1 {
  width: 396px;
  transform-origin: left center;
  margin: 1px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-line-2 {
  width: 396px;
  transform-origin: left center;
  height: 1px;
  margin: 29px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 470px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-form-1 {
  margin: 1px 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 0px;
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  text-transform: none;
  width: 100%;
  padding: 14px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 49px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-3 .u-line-1 {
    width: 334px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-2 {
    width: 334px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-3 .u-line-1 {
    width: 331px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-line-2 {
    width: 331px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 467px;
  }

  .u-section-3 .u-form-1 {
    height: 375px;
    width: 560px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 881px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 8px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-line-1 {
    width: 320px;
  }

  .u-section-3 .u-line-2 {
    width: 320px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-form-1 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}